version 14

* FIGURE S1 Attitudes toward a Fiscal Union

*   Comparing histograms
use dataset1.dta, clear

* Opinion before probing (FU)
table FU
* Opinion after probing (FUcd)
table FUcd
		
twoway (hist FUcd if FU!=.,  percent discrete color(gs13)) ///
       (hist FU if FU!=.,  percent discrete  fcolor(none) lcolor(black) graphregion(fcolor(white)) ///
xlabel(1 "strongly against" 2 "against" 3 "for" 4 "strongly for", labsize(4)) xsca(noline r(1/4)) xtitle(" ", size(4)) ///
ysca(noline) ylabel(,labsize(4)) ytitle("Percentage", size(4))), legend(label(1 "probed opinion") label(2 "initial opinion") order(2 1) region(lpattern(blank))) saving(figure_s1, replace)
