version 14

use dataset1.dta, clear

***   TABLE S1 Descriptive Statistics
* Model 1a
reg FU   ib3.employed c.faminc i.region c.lr i.EUbad c.identity ///
         c.trust_EU c.trust_It c.trust_Gr c.trust_Ge c.trust_GrP c.trust_GeP c.trust_p i.female c.edu c.age , vce(robust)

sum FU ib3.employed c.faminc i.region c.lr i.EUbad c.identity c.trust_EU c.trust_It c.trust_Gr c.trust_Ge c.trust_GrP c.trust_GeP c.trust_p i.female c.edu c.age if e(sample)==1
sum ib1.employed ib2.EUbad if e(sample)==1

* Model 2b
reg FUcd   ib3.employed c.faminc i.region c.lr i.EUbad c.itaeuro ///
         c.trust_EU c.trust_It c.trust_Gr c.trust_Ge c.trust_GrP c.trust_GeP c.trust_p i.female c.edu c.age , vce(robust)

sum FUcd if e(sample)==1
sum c.itaeuro if e(sample)==1


* Data for TABLE S2 Attitudes by Income Occupation and Probabilities of Switching Attitudes after Probing
table FUcd employed
table FUcd employed

