version 14

use dataset2.dta, clear

* TABLE S9 Effects of Attributes on the Choice of an Economic Policy Program
reg Y1 i.unemployment i.inflation i.taxsoc i.euro i.eucontrol i.eutaxsoc, cl(ID)
estimates store econ1

reg Y2 i.unemployment i.inflation i.taxsoc i.euro i.eucontrol i.eutaxsoc, cl(ID)
estimates store econ2

outreg2 [econ1 econ2] using Table_S9.xml, excel replace title("Effects of Attributes on the Choice of an Economic Policy Program")

* TABLE S10 Effects of Attributes on the Choice of an Fiscal Union Scheme
reg FU1 i.taxrate i.taxtype i.spend i.spendtype i.spendinst i.contrinst, cl(ID)
estimates store fu1

reg FU2 i.taxrate i.taxtype i.spend i.spendtype i.spendinst i.contrinst, cl(ID)
estimates store fu2

outreg2 [fu1 fu2] using Table_S10.xml, excel replace title("Effects of Attributes on the Choice of an Fiscal Union Scheme")


